Resynchronize Deployments

  • POST /deployments/_resync
Auth

Resynchronizes the search index for all the deployments.

Query parameters

skip_matching_version boolean · default: true

When true, skips the document indexing when the version matches the in-memory copy.

Responses

The deployments resync operation executed successfully.

application/json
created string[] required

The ids of documents created in the index by index version

updated string[] required

The ids of documents updated in the index by index version

deleted string[] required

The ids of documents deleted from the index by index version

errors string[] required

The regions where document synchronization may have failed